RubyGems Navigation menu

dm-drupal2 0.0.3

A datamapper wrapper for a drupal database.. great for migrations - repackage original dm-drupal gem

Gemfile
          gem 'dm-drupal2', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install dm-drupal2
  
  
  
  
  
  
  

Authors:

  • Clément Hussenot

Owners:

Total downloads 1,142

For this version 1,142

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 7, 2012 (7.5 KB)